Subject: Fwd: Submission of draft-ietf-pwe3-tdm-requirements-02.txt

From: Max Riegel <[email-masked]>
Date: Tue, 09 Dec 2003 18:49:47 +0100

We submitted a new revision of the TDM requirements document to the IETF.

After thorough review of all parts and cleaning up the document it is our 
feeling that draft-ietf-pwe3-tdm-requirements-02.txt is ready for WG last call.

Bye
Max

>Date: Tue, 09 Dec 2003 18:42:06 +0100
>To: "[email-masked]"@moody.mchh.siemens.de
>From: Max Riegel <[email-masked]>
>Subject: Submission of draft-ietf-pwe3-tdm-requirements-02.txt
>
>Dear Editor,
>
>we would like to submit the I-D draft-ietf-pwe3-tdm-requirements-02.txt,
>a new revision of the PWE3 WG item.
>
>The chairs of PWE3 are Stewart Bryant <[email-masked]> and Danny 
>McPherson <[email-masked]>.
>
>Please retrieve the full document by
>http://www.max.franken.de/ids/draft-ietf-pwe3-tdm-requirements-02.txt
>
>Kind regards
>Max